<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFW56F55tnZzzGaSfjCMK97BD+sc/4cTji2cDWXfUYAj1HePoxIg9pWGMj1p5run9MMwypmPKOIGxVwZbBD356XGcr+sHE8YCg==</string>
</map>
